glossdef.list.properties
Prev | Glossary | Next

## glossdef.list.properties

glossdef.list.properties — To add properties to the glossary definition in a list.

## Synopsis

    <xsl:attribute-set name="glossdef.list.properties">
    </xsl:attribute-set>

## Description

These properties are added to the block containing a glossary definition in a glossary when the `glossary.as.blocks` parameter is zero. Use this attribute-set to set font properties, for example.

Prev | Up | Next
glossterm.list.properties | Home | glossterm.width